
Dashboard - Backport #53602

pacific: run-tox-grafana-query-test fails on arm64

12/14/2021 04:45 PM - Backport Bot

Status: Resolved   

Priority: Immediate   

Assignee: avan thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44316

Related issues:

Copied from Dashboard - Bug #53451: run-tox-grafana-query-test fails on arm64 Resolved

History

#1 - 12/14/2021 04:45 PM - Backport Bot

- Copied from Bug #53451: run-tox-grafana-query-test fails on arm64 added

#2 - 12/15/2021 07:32 PM - Ernesto Puerta

- Description updated

- Status changed from New to In Progress

- Assignee set to avan thakkar

#3 - 12/20/2021 03:16 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:08 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44316

merge commit 4ff8bc80161019db13a622cb6c86607cc6f01bfa (v16.2.7-64-g4ff8bc80161)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/44316
https://github.com/ceph/ceph/pull/44316
http://www.tcpdf.org

